cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to install integrations

SOLVED
Highlighted
New Contributor

Unable to install integrations

I'm trying to access the integrations tab, and I am unable to search for or install new integrations.  Using version 3.2.7 (latest) and I see this screen when loading the integrations tab.

 

My job is requiring me to add a postman integration so I can import some new projects, but unable to install postman.

 

gd_sertifi_0-1593011751222.png

 

2 ACCEPTED SOLUTIONS

Accepted Solutions
Highlighted
New Contributor

Re: Unable to install integrations

I see this in the log:

Note that I am connected to the internet, how else am I posting this message ;).

View solution in original post

Highlighted
Community Hero

Re: Unable to install integrations

Hey @gd_sertifi,

It doesn't look like the .json resource exists at the location.

I found a couple of posts that were identical going back to 2017. The fix for earlier plugin downloads was to alter the file extension to .jar/.zip from .json, but this didnt work im afraid.

I did try altering the version numbers in the download uri but that didnt work either.

I suggest submitting a support ticket to smartbear as they will want to be aware no one can install the plugin at the moment so they can fix the file path.

The only other idea ive got if perhaps one of the other forum members may have downloaded the plugin recently (perhaps a recent version) and can share their version of the downloaded plugin?

Cheers

Rich

if this helped answer the post, could you please mark it as 'solved'? Also if you consider whether the title of your post is relevant? Perhaps if the post is solved, it might make sense to update the Subject header field of the post to something more descriptive? This will help people when searching for problems. Ta

View solution in original post

2 REPLIES 2
Highlighted
New Contributor

Re: Unable to install integrations

I see this in the log:

Note that I am connected to the internet, how else am I posting this message ;).

View solution in original post

Highlighted
Community Hero

Re: Unable to install integrations

Hey @gd_sertifi,

It doesn't look like the .json resource exists at the location.

I found a couple of posts that were identical going back to 2017. The fix for earlier plugin downloads was to alter the file extension to .jar/.zip from .json, but this didnt work im afraid.

I did try altering the version numbers in the download uri but that didnt work either.

I suggest submitting a support ticket to smartbear as they will want to be aware no one can install the plugin at the moment so they can fix the file path.

The only other idea ive got if perhaps one of the other forum members may have downloaded the plugin recently (perhaps a recent version) and can share their version of the downloaded plugin?

Cheers

Rich

if this helped answer the post, could you please mark it as 'solved'? Also if you consider whether the title of your post is relevant? Perhaps if the post is solved, it might make sense to update the Subject header field of the post to something more descriptive? This will help people when searching for problems. Ta

View solution in original post

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors